Tableau de bord:
    label: 'Utilisateur'
    icon:
    subsection:
        User:
            label: 'Utilisateur'
            icon: 'fa fa-user'
            class: User
Salon:
    label: 'Salon'
    icon:
    subsection:
        Salon:
            label: 'Salon'
            icon: 'fa fa-globe'
            class: Salon
        Dates:
            label: 'Date des conférences'
            icon: 'fa fa-calendar'
            class: Dates
        Lieu:
            label: 'Lieu'
            icon: 'fa fa-home'
            class: PacExpo
        Organsateur:
            label: 'Organisateur'
            icon: 'fa fa-city'
            class: Organisateur
        Thématique:
            label: 'Thématique'
            icon: 'fa fa-share'
            class: TThematique
        # Exposant:
        #     label: 'Exposant'
        #     icon: 'fa fa-users'
        #     class: TExhibitors
        # Partenaire:
        #     label: 'Partenaire'
        #     icon: 'fa fa-users'
        #     class: Partenaire
        # Intervenant:
        #     label: 'Intervenant'
        #     icon: 'fa fa-users'
        #     class: TIntervenat
Charte:
    label: 'Charte'
    icon:
    subsection:
        ChartComponent:
            label: 'Charte Component'
            icon: 'fa fa-pie-chart'
            class: ChartComponent
        Chart:
            label: 'Charte'
            icon: 'fa fa-file'
            class: Chart
Conference:
    label: 'Conference'
    icon:
    subsection:
        Conférence:
            label: 'Conférence'
            icon: 'fa fa-users'
            class: TAtelier
        Participant:
            label: 'Participant'
            icon: 'fa fa-users'
            class: TIntervenat
        Type:
            label: 'Type de conférence'
            icon: 'fa fa-people-roof'
            class: TConferencetypeT
        Partenaire:
            label: 'Partenaire'
            icon: 'fa fa-users'
            class: Partenaire
Exposant:
    label: 'Exposant'
    icon:
    subsection:
        Exposant:
            label: 'Exposant'
            icon: 'fa fa-users'
            class: TExhibitors
        Activité:
            label: 'Activité'
            icon: 'fa fa-home'
            class: TActivityArea
        Produit:
            label: 'Produit'
            icon: 'fa fa-microchip'
            class: TMateriel
Device:
    label: 'Device'
    icon:
    subsection:
        Device:
            label: 'Device'
            icon: 'fa fa-mobile'
            class: Device
Map:
    label: 'Map'
    icon:
    subsection:
        Salle:
            label: 'Salle'
            icon: 'fa fa-people-roof'
            class: TSalle
        Stand:
            label: 'Stand'
            icon: 'fa fa-people-roof'
            class: TExhibitionStand
        Hall:
            label: 'Hall'
            icon: 'fa fa-people-roof'
            class: THall
        MapMutli:
            label: 'Multi plan (New)'
            icon: 'fa fa-location'
            class: TMap
Synchonisation:
    label: 'Synchronisation'
    icon:
    subsection:   
        Sync:
            label: 'Synchronisation'
            icon: 'fa fa-arrow-right'
            class: Route
            route: device_index 
Tools:
    label: 'Tools'
    icon:
    subsection:
        Roles Manager:
            label: 'Roles Manager'
            icon: 'fa fa-lock'
            class: Role
